Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.xml
SHA-256-Digest: 5P+PMToFLkWYs36z7nh1D2NdorGSgqFog/yuQQLwW5c=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.properties
SHA-256-Digest: syjoIgJKGy8IpoikNe2XjvcxcrxeB+zL6UQxdL6qcCE=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: /PH594uQW0JXLQtXhukkrtHdELXr3bEwPghSysENDPQ=

Name: feature.properties
SHA-256-Digest: dJlLiiMUdXVTvOktacNeyrZjTX9yh8v7XdpAEGmrskc=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

